RubyGems Navigation menu

fear-rspec 0.3.0

RSpec matchers for Fear gem

Versões:

  1. 0.3.0 - April 12, 2019 (8,5 KB)
  2. 0.2.0 - December 25, 2016 (8 KB)
  3. 0.1.0 - December 12, 2016 (7,5 KB)

Runtime Dependencies (2):

fear >= 1.0.0
rspec ~> 3.0

Development Dependencies (4):

bundler ~> 1.13
rake ~> 10.0
rubocop = 0.65.0
rubocop-rspec = 1.32.0

Donos:

Autores:

  • Tema Bolshakov

SHA 256 checksum:

6c902213d9187fa608177c800d8314b1f57824d86bcad96ce9f638a9ee9e0f29

Total de downloads 176.062

Desta versão 170.715

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: